zxb.py library/smsboot.bas --org=1024
dd ibs=1 count=$((0x0069)) skip=$((0x0000)) if=smsboot.bin of=simon.bin2_
zxb.py simon.bas --org=$((0x0069))
zxb.py simon.bas --asm --org=$((0x0069))
cat simon.bin >> simon.bin2_
dd bs=40000 count=1 if=/dev/zero of=_dummybytes.bin
#dd bs=40000 count=1 if=/dev/urandom of=_dummybytes.bin
cat _dummybytes.bin >> simon.bin2_
#dd ibs=1 count=$((0x2000)) skip=$((0x0000)) if=simon.bin2_ of=simon.bin2
dd ibs=1 count=$((0x4000)) skip=$((0x0000)) if=simon.bin2_ of=simon.bin2
rm smsboot.bin simon.bin2_ _dummybytes.bin simon.bin
mv simon.bin2 simon.bin

mame pv1000 -skip_gameinfo -aspect 28:17 -resolution0 560x432 -video soft -w -cart1 simon.bin
#mess pv1000 -skip_gameinfo -aspect 28:17 -resolution0 560x432 -video soft -w -sound none -cart1 simon.bin



